Subject: white shouldered moth

From: Patt Kasa <[email-masked]>
Date: Tue, 13 Jun 1995 15:17:39 -0700

Thanks to everyone who responded to my question about the white
shouldered moth (tentatively identified as Tineidae, clothes moth).

It is actually Endrosis sarcitrella - white shouldered house moth.

Those of you who cited references were especially helpful. Not only was I
able to key the critter out, but have added several books to my
wish-list.

Thanks again,
Patt Kasa